@charset "UTF-8";
/* CSS Document */

@media screen and (max-width: 780px) {
    .mobHide {
        display: none !important;
    }


}

@media only screen and (min-width: 780px) {
    .mobShow {
        display: none !important;
    }
	


}

/*@media only screen and (max-width: 770px) {
    .hideTriangle {
        display: none !important;
    }
}

*/

@media only screen and (max-width: 780px) {
    .hideSwoosh {
        display: none !important;
    }
	
	
}


body  {
	position:relative;
	margin-left:auto;
    margin-right:auto;
	font-family: 'Open Sans Condensed', "Trade Gothic", "Futura", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	max-width:1000px;
	min-width:320px;
    }


	  


#OrangeBlock  {
   position:absolute;
   left:250px;
   top:170px;
   z-index:-1;
   height:121px;
   width:457px;
}

#Swoosh {
position:absolute;
left:72px;
top:197px;
}

#contactRight {
float:right;
	    color: white;
	height: 121px;	
	font-size:24px;	
	}
	
#contactLeft {	
max-width:300px;
    min-width:280px;
	padding-top: 25px;
	font-size:18px;
	font-weight:900;
	height:96px;
		}
		
#contactType {
		text-align: right;
		float:left;
		padding-left: 38px;
		background-color:rgba(255,255,255,0.7)
		}


#contactDetail {
			margin-left: 100px;
			max-width: 130px;
			background-color:rgba(255,255,255,0.5)
			}
	
#triangle  {		
		float:left;		
		height: 120px;
		width: 120px;   
      }
	  
	
#Intro {
	background-color:rgba(0,41,59,0.4);
	color: white;	
	}
	

	
	

#partners{
	background-color:white;
	}
	
	
#partnerImages {
	clear:both;
		text-align:center;
	}
	
	

#davy {
		position: relative;
		top: 0px;
	}
	
#Steps {
	background-color:rgba(253,187,0,0.8);
	color:rgb(0, 41, 59);
	}

#Steps1 {
	background-color:rgba(253,187,0,0.8);
	color:rgb(0, 41, 59);
	}
	
.bulletRoom {
		min-height: 60px;
		}
		
#stepsWhite {
		padding-left: 60px;
		color: #666665;
	}

#review {
	background-color:white;
}

#partners {
	background-color:white;
}

#partnerImages{
	text-align:center;
	}


#legal {
	background-color:white;
}



.navycon {
	color: rgb(0,41,59);
	clear:none;
	font-weight:normal;
}

.navyconGFL {
	color: rgb(0,41,59);
	clear:none;
	font-weight:bolder;
}

.stepsText {
	padding-left: 70px;
	color: rgb(0,41,59);
}

.whitecon {
	color: #666665;
	font-style: italic;
}

.weoffer {
	font-size:21px;
	font-weight:normal;
	color:rgb(0,41,59);
}

.orangecon {
	color: rgb(253,187,0);
	font-weight:bold;
	
}

.smalltext {
	font-size:14px;
}

.medtext {
	font-size:14px;
}

.largetext {
	font-size: 20px:
}

.helping {
	font-size:36px;
	color:rgb(0,41,59);
	font-weight:bolder;
}

.future {
	font-size:32px;
	color:rgb(0,41,59);
	font-weight:bolder;
	
}

.manage {

	font-size:24px;
	color:white;
}
.bullet {
	float: left;
	clear:both;
}
p.navycon {
	display:inline;
}
p.orangecon {
	display:inline;
}

.spread {
	font-weight:bolder;
}

.bold {
	font-weight:bolder;
}

.italics {
	
	font-style:italic;
}

.smallesttext {
	font-size: 10px;
}


#SimpleSteps {
	font-weight:bolder;
		color: white;
}

.smalltext1 {
	font-size: 14px;
}

.paddingINTRO1 {
	font-size: 21px;
}